Blocklist all Java versions up to 7u40, 6u51 and 5u51

RESOLVED DUPLICATE of bug 927273
(NeedInfo fromanyone)

Status

()

Toolkit
Blocklisting
RESOLVED DUPLICATE of bug 927273
5 years ago
2 years ago

People

(Reporter: alex_mayorga, Unassigned, NeedInfo)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

(URL)

(Reporter)

Description

5 years ago
From "Oracle Critical Patch Update Advisory - October 2013"[1]:

"This Critical Patch Update contains 51 new security fixes for Oracle Java SE.  50 of these vulnerabilities may be remotely exploitable without authentication, i.e., may be exploited over a network without the need for a username and password."

Only Java 7u45 should be allowed and the rest of the versions should be blocklisted.

1 http://www.oracle.com/technetwork/topics/security/cpuoct2013-1899837.html#AppendixJAVA
See bug 927273 please.
Status: NEW → RESOLVED
Last Resolved: 5 years ago
Resolution: --- → DUPLICATE
Duplicate of bug: 927273

Comment 2

5 years ago
can you help me update my java? I have read everything I can think of and I don't know how to get past this block.
Thank you
Chris
Flags: needinfo?
(Assignee)

Updated

2 years ago
Product: addons.mozilla.org → Toolkit
You need to log in before you can comment on or make changes to this bug.